langcode: en
status: true
dependencies:
  config:
    - field.field.node.book.body
    - node.type.book
  module:
    - text
    - user
id: node.book.default
targetEntityType: node
bundle: book
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  links:
    weight: 101
    region: content
hidden: {  }
